import request from '@/utils/request';

// 首页获取政策列表
export function getPolicy(params) {
  return request({
    url: '/mPolicy/getPolicy',
    method: 'post',
    params
  });
}
// 首页获取政策解读列表
export function getPolicyRead(params) {
  return request({
    url: '/mPolicy/getPolicyRead',
    params
  });
}
// 首页获取资讯快报列表
export function getInformation(params) {
  return request({
    url: '/mPolicy/getInformation',
    params
  });
}
